;Paradox 9 specific ODBC install info

[INTERSOLV 3.11 32-BIT ParadoxFile (*.db)]
PdxUnInstall=YES
;ODBC Data Sources=ParadoxFile
UsageCount=INCREASE
Driver=%PATH%IVIDP13.DLL
Setup=%PATH%IVIDP13.DLL
APILevel=1
ConnectFunctions=YYY
DriverODBCVer=03.00
FileUsage=INCREASE
FileExtns=*.db
SQLLevel=0
CPTimeout=60
